/* CSS Document */
/* styly suboru index.php */
.bodytext{
   color: black;
   font-family: tahoma;
   }

.bodytable{
  font-family: tahoma;
  font-size: 12px;
  border-style:solid;
  border-width:0px;
  border-color:#999999;
    padding-top: 5px;
    padding-right: 25px;
    padding-bottom: 5px;
    padding-left: 15px;
}

.col_right{
  font-size: 12px;
  width: 450px;
  border-style:solid;
  border-width:1px;
  border-color:#999999;
  background-color: #e3eefb;
    padding-top: 5px;
    padding-right: 25px;
    padding-bottom: 5px;
    padding-left: 15px;
}

.tab_vyber_rok{
  font-family: tahoma;
  font-size: 12px;
  border-style:solid;
  border-width:0px;
  border-color:#999999;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

/* styly suboru nrz_prevadzkovatel.php */
.tr.znacka13{
   color: black;
   font-size: 13px;
   font-family: tahoma;
   }
   
.tr.znacka14{
   color: black;
   font-size: 14px;
   font-family: tahoma;
   }
   
.tab_prev_head{
  font-family: tahoma;
  font-size: 12px;
  border-style:solid;
  border-width:1px;
  border-color:#999999;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}   
  
/* styly suboru nrz_prevadzkovatel_frame.php */   
